function onBegin()
	disableRetry()
	disableMovement()
	makeUnskippable()
	wait(0.75)
	walk(8, false, 0.8, false)
	say("ACP1_11_0")
	wait(0.5)
	walk(75, false, 1, false)
	wait(1.1)
	enableMovement()
	enableRetry()
end


function onEnd(level, wasSkipped)
	if wasSkipped then
		enableMovement()
		enableRetry()
	end
end
